com.foundationdb.sql.jdbc

## Interface PGRefCursorResultSet

Deprecated.
As of 8.0, this interface is only present for backwards- compatibility purposes. New code should call getString() on the ResultSet that contains the refcursor to obtain the underlying cursor name.

    public interface PGRefCursorResultSet

A ref cursor based result set.

### Method Summary

Methods
`java.lang.String` `getRefCursor()` Deprecated. As of 8.0, replaced with calling getString() on the ResultSet that this ResultSet was obtained from.

### Method Detail

#### getRefCursor

    java.lang.String getRefCursor()

Deprecated. As of 8.0, replaced with calling getString() on the ResultSet that this ResultSet was obtained from.

Returns:
  the name of the cursor.